<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerLYC_4_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,278},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,920},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,802},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,684},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,566},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,448},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,920},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,802},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,684},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,566},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,448},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{894,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{658,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,828},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,710},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,592},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,474},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{684,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{566,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,828},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,710},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,592},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,474},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>pokerLYC_4_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerLYC_4.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:323e0d02c41c8a305d7fabf583e02509:1/1$</string>
            <key>textureFileName</key>
            <string>pokerLYC_4.png</string>
        </dict>
    </dict>
</plist>
